#!/bin/sh
umount /root/usb
if [ -e "/dev/sda" ]; then
if [ -e "/dev/sda1" ]; then
/bin/mount -t vfat /dev/sda1 /root/usb
/bin/mount -t ext4 /dev/sda1 /root/usb
else
/bin/mount -t vfat /dev/sda /root/usb
/bin/mount -t ext4 /dev/sda /root/usb
fi
fi
